<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="KF" sex="2" xml:id="SPK0">
               <persName>
                  <abbr>KF</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:10:59.11Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when interval="4.5" since="T_START" xml:id="T1" />
         <when interval="5.0" since="T_START" xml:id="T2" />
         <when interval="5.5" since="T_START" xml:id="T3" />
         <when interval="6.0" since="T_START" xml:id="T4" />
         <when interval="6.5" since="T_START" xml:id="T5" />
         <when interval="7.0" since="T_START" xml:id="T6" />
         <when interval="7.5" since="T_START" xml:id="T7" />
         <when interval="8.0" since="T_START" xml:id="T8" />
         <when interval="8.5" since="T_START" xml:id="T9" />
         <when interval="9.0" since="T_START" xml:id="T10" />
         <when interval="9.5" since="T_START" xml:id="T11" />
         <when interval="10.0" since="T_START" xml:id="T12" />
         <when interval="10.5" since="T_START" xml:id="T13" />
         <when interval="11.0" since="T_START" xml:id="T14" />
         <when interval="11.5" since="T_START" xml:id="T15" />
         <when interval="12.0" since="T_START" xml:id="T16" />
         <when interval="12.5" since="T_START" xml:id="T17" />
         <when interval="13.0" since="T_START" xml:id="T18" />
         <when interval="13.5" since="T_START" xml:id="T19" />
         <when interval="14.0" since="T_START" xml:id="T20" />
         <when interval="14.5" since="T_START" xml:id="T21" />
         <when interval="15.0" since="T_START" xml:id="T22" />
         <when interval="15.5" since="T_START" xml:id="T23" />
         <when interval="16.0" since="T_START" xml:id="T24" />
         <when interval="16.5" since="T_START" xml:id="T25" />
         <when interval="17.0" since="T_START" xml:id="T26" />
         <when interval="17.5" since="T_START" xml:id="T27" />
         <when interval="18.0" since="T_START" xml:id="T28" />
         <when interval="18.5" since="T_START" xml:id="T29" />
         <when interval="19.0" since="T_START" xml:id="T30" />
         <when interval="19.5" since="T_START" xml:id="T31" />
         <when interval="20.0" since="T_START" xml:id="T32" />
         <when interval="20.5" since="T_START" xml:id="T33" />
         <when interval="21.0" since="T_START" xml:id="T34" />
         <when interval="21.5" since="T_START" xml:id="T35" />
         <when interval="22.0" since="T_START" xml:id="T36" />
         <when interval="22.5" since="T_START" xml:id="T37" />
         <when interval="23.0" since="T_START" xml:id="T38" />
         <when interval="23.5" since="T_START" xml:id="T39" />
         <when interval="24.0" since="T_START" xml:id="T40" />
         <when interval="24.5" since="T_START" xml:id="T41" />
         <when interval="25.0" since="T_START" xml:id="T42" />
         <when interval="25.5" since="T_START" xml:id="T43" />
         <when interval="26.0" since="T_START" xml:id="T44" />
         <when interval="26.5" since="T_START" xml:id="T45" />
         <when interval="27.0" since="T_START" xml:id="T46" />
         <when interval="27.5" since="T_START" xml:id="T47" />
         <when interval="28.0" since="T_START" xml:id="T48" />
         <when interval="28.5" since="T_START" xml:id="T49" />
         <when interval="29.0" since="T_START" xml:id="T50" />
         <when interval="29.5" since="T_START" xml:id="T51" />
         <when interval="30.0" since="T_START" xml:id="T52" />
         <when interval="30.5" since="T_START" xml:id="T53" />
         <when interval="31.0" since="T_START" xml:id="T54" />
         <when interval="31.5" since="T_START" xml:id="T55" />
         <when interval="32.0" since="T_START" xml:id="T56" />
         <when interval="32.5" since="T_START" xml:id="T57" />
      </timeline>
      <body>
         <annotationBlock end="T57" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">kuldʼiŋ</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">man</w>
                  <anchor synch="T2" />
                  <w xml:id="w3">nʼäjam</w>
                  <anchor synch="T3" />
                  <w xml:id="w4">meːkwam</w>
               </seg>
               <anchor synch="T4" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w5">man</w>
                  <anchor synch="T5" />
                  <w xml:id="w6">iːqwam</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">mukam</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T7" />
                  <w xml:id="w8">magazinqan</w>
                  <anchor synch="T8" />
                  <w xml:id="w9">muka</w>
                  <anchor synch="T9" />
                  <w xml:id="w10">iːkowam</w>
                  <pc xml:id="pc2">,</pc>
                  <anchor synch="T10" />
                  <w xml:id="w11">täwwam</w>
               </seg>
               <anchor synch="T11" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w12">towwam</w>
                  <anchor synch="T12" />
                  <w xml:id="w13">mukam</w>
                  <pc xml:id="pc3">,</pc>
                  <anchor synch="T13" />
                  <w xml:id="w14">maːttə</w>
                  <anchor synch="T14" />
                  <w xml:id="w15">taːtnaw</w>
                  <anchor synch="T15" />
                  <w xml:id="w16">sečas</w>
                  <anchor synch="T16" />
                  <w xml:id="w17">meːku</w>
                  <anchor synch="T17" />
                  <w xml:id="w18">nʼäːjam</w>
               </seg>
               <anchor synch="T18" />
               <seg subtype="declarative" type="utterance" xml:id="seg4">
                  <w xml:id="w19">man</w>
                  <anchor synch="T19" />
                  <w xml:id="w20">kwašonkam</w>
                  <anchor synch="T20" />
                  <w xml:id="w21">iːqwam</w>
                  <anchor synch="T21" />
                  <w xml:id="w22">twäktəku</w>
                  <anchor synch="T22" />
                  <w xml:id="w23">nʼäjam</w>
                  <pc xml:id="pc4">,</pc>
                  <anchor synch="T23" />
                  <w xml:id="w24">mukam</w>
                  <anchor synch="T24" />
                  <w xml:id="w25">tupalgu</w>
               </seg>
               <anchor synch="T25" />
               <seg subtype="declarative" type="utterance" xml:id="seg5">
                  <w xml:id="w26">qaran</w>
                  <anchor synch="T26" />
                  <w xml:id="w27">meːčam</w>
                  <anchor synch="T27" />
                  <w xml:id="w28">nʼäːjam</w>
               </seg>
               <anchor synch="T28" />
               <seg subtype="declarative" type="utterance" xml:id="seg6">
                  <w xml:id="w29">man</w>
                  <anchor synch="T29" />
                  <w xml:id="w30">nʼäːj</w>
                  <anchor synch="T30" />
                  <w xml:id="w31">iːsqlaːŋ</w>
                  <anchor synch="T31" />
                  <w xml:id="w32">eːsuŋ</w>
                  <pc xml:id="pc5">,</pc>
                  <anchor synch="T32" />
                  <w xml:id="w33">assə</w>
                  <anchor synch="T33" />
                  <w xml:id="w34">nʼüːetʼi</w>
               </seg>
               <anchor synch="T34" />
               <seg subtype="declarative" type="utterance" xml:id="seg7">
                  <w xml:id="w35">man</w>
                  <anchor synch="T35" />
                  <w xml:id="w36">nʼäːjjam</w>
                  <anchor synch="T36" />
                  <w xml:id="w37">omtalǯan</w>
                  <anchor synch="T37" />
                  <w xml:id="w38">tʼüj</w>
                  <anchor synch="T38" />
                  <w xml:id="w39">pečʼində</w>
               </seg>
               <anchor synch="T39" />
               <seg subtype="declarative" type="utterance" xml:id="seg8">
                  <w xml:id="w40">nʼäj</w>
                  <anchor synch="T40" />
                  <w xml:id="w41">müssaːŋ</w>
               </seg>
               <anchor synch="T41" />
               <seg subtype="declarative" type="utterance" xml:id="seg9">
                  <w xml:id="w42">pečʼiqɨnnɨ</w>
                  <anchor synch="T42" />
                  <w xml:id="w43">sapaspaŋ</w>
               </seg>
               <anchor synch="T43" />
               <seg subtype="declarative" type="utterance" xml:id="seg10">
                  <w xml:id="w44">assə</w>
                  <anchor synch="T44" />
                  <w xml:id="w45">müsambə</w>
                  <anchor synch="T45" />
                  <w xml:id="w46">nʼäːj</w>
                  <anchor synch="T46" />
                  <w xml:id="w47">tarassə</w>
               </seg>
               <anchor synch="T47" />
               <seg subtype="declarative" type="utterance" xml:id="seg11">
                  <w xml:id="w48">sičas</w>
                  <anchor synch="T48" />
                  <w xml:id="w49">man</w>
                  <anchor synch="T49" />
                  <w xml:id="w50">nʼäːj</w>
                  <anchor synch="T50" />
                  <w xml:id="w51">meːǯanda</w>
               </seg>
               <anchor synch="T51" />
               <seg subtype="declarative" type="utterance" xml:id="seg12">
                  <w xml:id="w52">müsamba</w>
                  <anchor synch="T52" />
                  <w xml:id="w53">nʼäːj</w>
               </seg>
               <anchor synch="T53" />
               <seg subtype="declarative" type="utterance" xml:id="seg13">
                  <w xml:id="w54">man</w>
                  <anchor synch="T54" />
                  <w xml:id="w55">sapanʼnʼam</w>
                  <anchor synch="T55" />
                  <w xml:id="w56">nʼäːjam</w>
                  <anchor synch="T56" />
                  <w xml:id="w57">pečʼiqannɨ</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">kuldʼiŋ </span>
               <span from="w2" to="w2">man </span>
               <span from="w3" to="w3">nʼäjam </span>
               <span from="w4" to="w4">meːkwam. </span>
               <span from="w5" to="w5">man </span>
               <span from="w6" to="w6">iːqwam </span>
               <span from="w7" to="w7">mukam, </span>
               <span from="w8" to="w8">magazinqan </span>
               <span from="w9" to="w9">muka </span>
               <span from="w10" to="w10">iːkowam, </span>
               <span from="w11" to="w11">täwwam. </span>
               <span from="w12" to="w12">towwam </span>
               <span from="w13" to="w13">mukam, </span>
               <span from="w14" to="w14">maːttə </span>
               <span from="w15" to="w15">taːtnaw </span>
               <span from="w16" to="w16">sečas </span>
               <span from="w17" to="w17">meːku </span>
               <span from="w18" to="w18">nʼäːjam. </span>
               <span from="w19" to="w19">man </span>
               <span from="w20" to="w20">kwašonkam </span>
               <span from="w21" to="w21">iːqwam </span>
               <span from="w22" to="w22">twäktəku </span>
               <span from="w23" to="w23">nʼäjam, </span>
               <span from="w24" to="w24">mukam </span>
               <span from="w25" to="w25">tupalgu. </span>
               <span from="w26" to="w26">qaran </span>
               <span from="w27" to="w27">meːčam </span>
               <span from="w28" to="w28">nʼäːjam. </span>
               <span from="w29" to="w29">man </span>
               <span from="w30" to="w30">nʼäːj </span>
               <span from="w31" to="w31">iːsqlaːŋ </span>
               <span from="w32" to="w32">eːsuŋ, </span>
               <span from="w33" to="w33">assə </span>
               <span from="w34" to="w34">nʼüːetʼi. </span>
               <span from="w35" to="w35">man </span>
               <span from="w36" to="w36">nʼäːjjam </span>
               <span from="w37" to="w37">omtalǯan </span>
               <span from="w38" to="w38">tʼüj </span>
               <span from="w39" to="w39">pečʼində. </span>
               <span from="w40" to="w40">nʼäj </span>
               <span from="w41" to="w41">müssaːŋ. </span>
               <span from="w42" to="w42">pečʼiqɨnnɨ </span>
               <span from="w43" to="w43">sapaspaŋ. </span>
               <span from="w44" to="w44">assə </span>
               <span from="w45" to="w45">müsambə </span>
               <span from="w46" to="w46">nʼäːj </span>
               <span from="w47" to="w47">tarassə. </span>
               <span from="w48" to="w48">sičas </span>
               <span from="w49" to="w49">man </span>
               <span from="w50" to="w50">nʼäːj </span>
               <span from="w51" to="w51">meːǯanda. </span>
               <span from="w52" to="w52">müsamba </span>
               <span from="w53" to="w53">nʼäːj. </span>
               <span from="w54" to="w54">man </span>
               <span from="w55" to="w55">sapanʼnʼam </span>
               <span from="w56" to="w56">nʼäːjam </span>
               <span from="w57" to="w57">pečʼiqannɨ. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">KF_1964_Bread_nar.001 (001.001)</span>
               <span from="seg2" to="seg2">KF_1964_Bread_nar.002 (001.002)</span>
               <span from="seg3" to="seg3">KF_1964_Bread_nar.003 (001.003)</span>
               <span from="seg4" to="seg4">KF_1964_Bread_nar.004 (001.004)</span>
               <span from="seg5" to="seg5">KF_1964_Bread_nar.005 (001.005)</span>
               <span from="seg6" to="seg6">KF_1964_Bread_nar.006 (001.006)</span>
               <span from="seg7" to="seg7">KF_1964_Bread_nar.007 (001.007)</span>
               <span from="seg8" to="seg8">KF_1964_Bread_nar.008 (001.008)</span>
               <span from="seg9" to="seg9">KF_1964_Bread_nar.009 (001.009)</span>
               <span from="seg10" to="seg10">KF_1964_Bread_nar.010 (001.010)</span>
               <span from="seg11" to="seg11">KF_1964_Bread_nar.011 (001.011)</span>
               <span from="seg12" to="seg12">KF_1964_Bread_nar.012 (001.012)</span>
               <span from="seg13" to="seg13">KF_1964_Bread_nar.013 (001.013)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">куlдʼиң ман ′нʼӓjам ме̄квам.</span>
               <span from="seg2" to="seg2">ман ′ӣkwам му′кам, мага′зинkан ′мука ӣко′вам, ′тӓввам.</span>
               <span from="seg3" to="seg3">′товвам ′мукам, ма̄ттъ ′та̄тнаw сечас ме̄ку ′нʼӓ̄jам.</span>
               <span from="seg4" to="seg4">ман квашонкам ′ӣkwам тwӓктъку ′нʼӓjам, му′кам ту′пал(l)гу.</span>
               <span from="seg5" to="seg5">kа′ран ме̄тшам ′нʼӓ̄jам.</span>
               <span from="seg6" to="seg6">ман нʼӓ̄й ӣсklа̄ң е̄′суң, ′ассъ ′нʼӱ̄етʼи.</span>
               <span from="seg7" to="seg7">ман нʼӓ̄йjам ′омтал′джан тʼӱй печʼиндъ.</span>
               <span from="seg8" to="seg8">нʼӓй мӱ′сса̄ң.</span>
               <span from="seg9" to="seg9">′печиkынны са′пас‵паң.</span>
               <span from="seg10" to="seg10">ассъ ′мӱс(с)амбъ нʼӓ̄й та′рассъ.</span>
               <span from="seg11" to="seg11">сичас ман нʼӓ̄й ′ме̄джанда.</span>
               <span from="seg12" to="seg12">мӱ′самба нʼӓ̄й.</span>
               <span from="seg13" to="seg13">ман са′панʼнʼам ′нʼӓ̄jам ‵печиkа′нны.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">kuldʼiŋ man nʼäjam meːkvam.</span>
               <span from="seg2" to="seg2">man iːqwam mukam, magazinqan muka iːkovam, tävvam.</span>
               <span from="seg3" to="seg3">tovvam mukam, maːttə taːtnaw sečas meːku nʼäːjam.</span>
               <span from="seg4" to="seg4">man kwašonkam iːqwam twäktəku nʼäjam, mukam tupal(l)gu.</span>
               <span from="seg5" to="seg5">qaran meːtšam nʼäːjam.</span>
               <span from="seg6" to="seg6">man nʼäːj iːsqlaːŋ eːsuŋ, assə nʼüːetʼi.</span>
               <span from="seg7" to="seg7">man nʼäːjjam omtalǯan tʼüj pečʼində.</span>
               <span from="seg8" to="seg8">nʼäj müssaːŋ.</span>
               <span from="seg9" to="seg9">pečiqɨnnɨ sapaspaŋ.</span>
               <span from="seg10" to="seg10">assə müs(s)ambə nʼäːj tarassə.</span>
               <span from="seg11" to="seg11">sičas man nʼäːj meːǯanda.</span>
               <span from="seg12" to="seg12">müsamba nʼäːj.</span>
               <span from="seg13" to="seg13">man sapanʼnʼam nʼäːjam pečiqannɨ.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">kuldʼiŋ man nʼäjam meːkwam. </span>
               <span from="seg2" to="seg2">man iːqwam mukam, magazinqan muka iːkowam, täwwam. </span>
               <span from="seg3" to="seg3">towwam mukam, maːttə taːtnaw sečas meːku nʼäːjam. </span>
               <span from="seg4" to="seg4">man kwašonkam iːqwam twäktəku nʼäjam, mukam tupalgu. </span>
               <span from="seg5" to="seg5">qaran meːčam nʼäːjam. </span>
               <span from="seg6" to="seg6">man nʼäːj iːsqlaːŋ eːsuŋ, assə nʼüːetʼi. </span>
               <span from="seg7" to="seg7">man nʼäːjjam omtalǯan tʼüj pečʼində. </span>
               <span from="seg8" to="seg8">nʼäj müssaːŋ. </span>
               <span from="seg9" to="seg9">pečʼiqɨnnɨ sapaspaŋ. </span>
               <span from="seg10" to="seg10">assə müsambə nʼäːj tarassə. </span>
               <span from="seg11" to="seg11">sičas man nʼäːj meːǯanda. </span>
               <span from="seg12" to="seg12">müsamba nʼäːj. </span>
               <span from="seg13" to="seg13">man sapanʼnʼam nʼäːjam pečʼiqannɨ. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">kuldʼi</span>
                  <span xml:id="m2">ŋ</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m3">man</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m4">nʼäj</span>
                  <span xml:id="m5">a</span>
                  <span xml:id="m6">m</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m7">meː</span>
                  <span xml:id="m8">k</span>
                  <span xml:id="m9">wa</span>
                  <span xml:id="m10">m</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m11">man</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m12">iː</span>
                  <span xml:id="m13">q</span>
                  <span xml:id="m14">wa</span>
                  <span xml:id="m15">m</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m16">muka</span>
                  <span xml:id="m17">m</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m18">magazin</span>
                  <span xml:id="m19">qan</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m20">muka</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m21">iː</span>
                  <span xml:id="m22">ko</span>
                  <span xml:id="m23">wa</span>
                  <span xml:id="m24">m</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m25">täw</span>
                  <span xml:id="m26">wa</span>
                  <span xml:id="m27">m</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m28">tow</span>
                  <span xml:id="m29">wa</span>
                  <span xml:id="m30">m</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m31">muka</span>
                  <span xml:id="m32">m</span>
               </span>
               <span from="w14" to="w14">
                  <span xml:id="m33">maːt</span>
                  <span xml:id="m34">tə</span>
               </span>
               <span from="w15" to="w15">
                  <span xml:id="m35">taːt</span>
                  <span xml:id="m36">na</span>
                  <span xml:id="m37">w</span>
               </span>
               <span from="w16" to="w16">
                  <span xml:id="m38">sečas</span>
               </span>
               <span from="w17" to="w17">
                  <span xml:id="m39">meː</span>
                  <span xml:id="m40">ku</span>
               </span>
               <span from="w18" to="w18">
                  <span xml:id="m41">nʼäːj</span>
                  <span xml:id="m42">a</span>
                  <span xml:id="m43">m</span>
               </span>
               <span from="w19" to="w19">
                  <span xml:id="m44">man</span>
               </span>
               <span from="w20" to="w20">
                  <span xml:id="m45">kwašonka</span>
                  <span xml:id="m46">m</span>
               </span>
               <span from="w21" to="w21">
                  <span xml:id="m47">iː</span>
                  <span xml:id="m48">q</span>
                  <span xml:id="m49">wa</span>
                  <span xml:id="m50">m</span>
               </span>
               <span from="w22" to="w22">
                  <span xml:id="m51">twäktə</span>
                  <span xml:id="m52">ku</span>
               </span>
               <span from="w23" to="w23">
                  <span xml:id="m53">nʼäj</span>
                  <span xml:id="m54">a</span>
                  <span xml:id="m55">m</span>
               </span>
               <span from="w24" to="w24">
                  <span xml:id="m56">muka</span>
                  <span xml:id="m57">m</span>
               </span>
               <span from="w25" to="w25">
                  <span xml:id="m58">tupa</span>
                  <span xml:id="m59">l</span>
                  <span xml:id="m60">gu</span>
               </span>
               <span from="w26" to="w26">
                  <span xml:id="m61">qara</span>
                  <span xml:id="m62">n</span>
               </span>
               <span from="w27" to="w27">
                  <span xml:id="m63">meː</span>
                  <span xml:id="m64">ča</span>
                  <span xml:id="m65">m</span>
               </span>
               <span from="w28" to="w28">
                  <span xml:id="m66">nʼäːj</span>
                  <span xml:id="m67">a</span>
                  <span xml:id="m68">m</span>
               </span>
               <span from="w29" to="w29">
                  <span xml:id="m69">man</span>
               </span>
               <span from="w30" to="w30">
                  <span xml:id="m70">nʼäːj</span>
               </span>
               <span from="w31" to="w31">
                  <span xml:id="m71">iːsqlaː</span>
                  <span xml:id="m72">ŋ</span>
               </span>
               <span from="w32" to="w32">
                  <span xml:id="m73">eː</span>
                  <span xml:id="m74">su</span>
                  <span xml:id="m75">ŋ</span>
               </span>
               <span from="w33" to="w33">
                  <span xml:id="m76">assə</span>
               </span>
               <span from="w34" to="w34">
                  <span xml:id="m77">nʼüːetʼi</span>
               </span>
               <span from="w35" to="w35">
                  <span xml:id="m78">man</span>
               </span>
               <span from="w36" to="w36">
                  <span xml:id="m79">nʼäːjj</span>
                  <span xml:id="m80">a</span>
                  <span xml:id="m81">m</span>
               </span>
               <span from="w37" to="w37">
                  <span xml:id="m82">omta</span>
                  <span xml:id="m83">lǯa</span>
                  <span xml:id="m84">n</span>
               </span>
               <span from="w38" to="w38">
                  <span xml:id="m85">tʼü</span>
                  <span xml:id="m86">j</span>
               </span>
               <span from="w39" to="w39">
                  <span xml:id="m87">pečʼ</span>
                  <span xml:id="m88">i</span>
                  <span xml:id="m89">ndə</span>
               </span>
               <span from="w40" to="w40">
                  <span xml:id="m90">nʼäj</span>
               </span>
               <span from="w41" to="w41">
                  <span xml:id="m91">müssaː</span>
                  <span xml:id="m92">ŋ</span>
               </span>
               <span from="w42" to="w42">
                  <span xml:id="m93">pečʼ</span>
                  <span xml:id="m94">i</span>
                  <span xml:id="m95">qɨnnɨ</span>
               </span>
               <span from="w43" to="w43">
                  <span xml:id="m96">sapas</span>
                  <span xml:id="m97">pa</span>
                  <span xml:id="m98">ŋ</span>
               </span>
               <span from="w44" to="w44">
                  <span xml:id="m99">assə</span>
               </span>
               <span from="w45" to="w45">
                  <span xml:id="m100">müsa</span>
                  <span xml:id="m101">mbə</span>
               </span>
               <span from="w46" to="w46">
                  <span xml:id="m102">nʼäːj</span>
               </span>
               <span from="w47" to="w47">
                  <span xml:id="m103">taras</span>
                  <span xml:id="m104">sə</span>
               </span>
               <span from="w48" to="w48">
                  <span xml:id="m105">sičas</span>
               </span>
               <span from="w49" to="w49">
                  <span xml:id="m106">man</span>
               </span>
               <span from="w50" to="w50">
                  <span xml:id="m107">nʼäːj</span>
               </span>
               <span from="w51" to="w51">
                  <span xml:id="m108">meː</span>
                  <span xml:id="m109">ǯa</span>
                  <span xml:id="m110">nda</span>
               </span>
               <span from="w52" to="w52">
                  <span xml:id="m111">müsa</span>
                  <span xml:id="m112">mba</span>
               </span>
               <span from="w53" to="w53">
                  <span xml:id="m113">nʼäːj</span>
               </span>
               <span from="w54" to="w54">
                  <span xml:id="m114">man</span>
               </span>
               <span from="w55" to="w55">
                  <span xml:id="m115">sapanʼ</span>
                  <span xml:id="m116">nʼa</span>
                  <span xml:id="m117">m</span>
               </span>
               <span from="w56" to="w56">
                  <span xml:id="m118">nʼäːj</span>
                  <span xml:id="m119">a</span>
                  <span xml:id="m120">m</span>
               </span>
               <span from="w57" to="w57">
                  <span xml:id="m121">pečʼ</span>
                  <span xml:id="m122">i</span>
                  <span xml:id="m123">qannɨ</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">kulʼdi</span>
                  <span from="m2" to="m2">k</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">man</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">nʼaj</span>
                  <span from="m5" to="m5">ɨ</span>
                  <span from="m6" to="m6">m</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m7" to="m7">meː</span>
                  <span from="m8" to="m8">kku</span>
                  <span from="m9" to="m9">ŋɨ</span>
                  <span from="m10" to="m10">m</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m11" to="m11">man</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m12" to="m12">iː</span>
                  <span from="m13" to="m13">kku</span>
                  <span from="m14" to="m14">ŋɨ</span>
                  <span from="m15" to="m15">m</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">muka</span>
                  <span from="m17" to="m17">m</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m18" to="m18">magazin</span>
                  <span from="m19" to="m19">qən</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m20" to="m20">muka</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m21" to="m21">iː</span>
                  <span from="m22" to="m22">kku</span>
                  <span from="m23" to="m23">ŋɨ</span>
                  <span from="m24" to="m24">m</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m25" to="m25">taw</span>
                  <span from="m26" to="m26">ŋɨ</span>
                  <span from="m27" to="m27">m</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m28" to="m28">taw</span>
                  <span from="m29" to="m29">ŋɨ</span>
                  <span from="m30" to="m30">m</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m31" to="m31">muka</span>
                  <span from="m32" to="m32">m</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m33" to="m33">maːt</span>
                  <span from="m34" to="m34">ndɨ</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m35" to="m35">tadɨ</span>
                  <span from="m36" to="m36">ŋɨ</span>
                  <span from="m37" to="m37">m</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m38" to="m38">sečas</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m39" to="m39">meː</span>
                  <span from="m40" to="m40">gu</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m41" to="m41">nʼaj</span>
                  <span from="m42" to="m42">ɨ</span>
                  <span from="m43" to="m43">m</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m44" to="m44">man</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m45" to="m45">kwašonka</span>
                  <span from="m46" to="m46">m</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m47" to="m47">iː</span>
                  <span from="m48" to="m48">kku</span>
                  <span from="m49" to="m49">ŋɨ</span>
                  <span from="m50" to="m50">m</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m51" to="m51">twäktə</span>
                  <span from="m52" to="m52">gu</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m53" to="m53">nʼaj</span>
                  <span from="m54" to="m54">ɨ</span>
                  <span from="m55" to="m55">m</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m56" to="m56">muka</span>
                  <span from="m57" to="m57">m</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m58" to="m58">tupa</span>
                  <span from="m59" to="m59">lɨ</span>
                  <span from="m60" to="m60">gu</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m61" to="m61">qarɨ</span>
                  <span from="m62" to="m62">n</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m63" to="m63">meː</span>
                  <span from="m64" to="m64">nǯɨ</span>
                  <span from="m65" to="m65">m</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m66" to="m66">nʼaj</span>
                  <span from="m67" to="m67">ɨ</span>
                  <span from="m68" to="m68">m</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m69" to="m69">man</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m70" to="m70">nʼaj</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m71" to="m71">isklaj</span>
                  <span from="m72" to="m72">k</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m73" to="m73">eː</span>
                  <span from="m74" to="m74">sɨ</span>
                  <span from="m75" to="m75">n</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m76" to="m76">assɨ</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m77" to="m77">nʼuːji</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m78" to="m78">man</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m79" to="m79">nʼaj</span>
                  <span from="m80" to="m80">ɨ</span>
                  <span from="m81" to="m81">m</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m82" to="m82">omdɨ</span>
                  <span from="m83" to="m83">lʼčǝ</span>
                  <span from="m84" to="m84">ŋ</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m85" to="m85">tʼü</span>
                  <span from="m86" to="m86">lʼ</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m87" to="m87">pečʼ</span>
                  <span from="m88" to="m88">ɨ</span>
                  <span from="m89" to="m89">ndɨ</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m90" to="m90">nʼaj</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m91" to="m91">müssɨ</span>
                  <span from="m92" to="m92">n</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m93" to="m93">pečʼ</span>
                  <span from="m94" to="m94">ɨ</span>
                  <span from="m95" to="m95">qɨnnɨ</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m96" to="m96">sabɨs</span>
                  <span from="m97" to="m97">mbɨ</span>
                  <span from="m98" to="m98">ŋ</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m99" to="m99">assɨ</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m100" to="m100">müssɨ</span>
                  <span from="m101" to="m101">mbɨ</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m102" to="m102">nʼaj</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m103" to="m103">taras</span>
                  <span from="m104" to="m104">sɨ</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m105" to="m105">sečas</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m106" to="m106">man</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m107" to="m107">nʼaj</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m108" to="m108">meː</span>
                  <span from="m109" to="m109">nǯɨ</span>
                  <span from="m110" to="m110">ntɨ</span>
               </span>
               <span from="w52" to="w52">
                  <span from="m111" to="m111">müssɨ</span>
                  <span from="m112" to="m112">mbɨ</span>
               </span>
               <span from="w53" to="w53">
                  <span from="m113" to="m113">nʼaj</span>
               </span>
               <span from="w54" to="w54">
                  <span from="m114" to="m114">man</span>
               </span>
               <span from="w55" to="w55">
                  <span from="m115" to="m115">sabɨs</span>
                  <span from="m116" to="m116">ŋɨ</span>
                  <span from="m117" to="m117">m</span>
               </span>
               <span from="w56" to="w56">
                  <span from="m118" to="m118">nʼaj</span>
                  <span from="m119" to="m119">ɨ</span>
                  <span from="m120" to="m120">m</span>
               </span>
               <span from="w57" to="w57">
                  <span from="m121" to="m121">pečʼ</span>
                  <span from="m122" to="m122">ɨ</span>
                  <span from="m123" to="m123">qɨnnɨ</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">which</span>
                  <span from="m2" to="m2">ADVZ</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">I.NOM</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">bread</span>
                  <span from="m5" to="m5">EP</span>
                  <span from="m6" to="m6">ACC</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m7" to="m7">do</span>
                  <span from="m8" to="m8">HAB</span>
                  <span from="m9" to="m9">CO</span>
                  <span from="m10" to="m10">1SG.O</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m11" to="m11">I.NOM</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m12" to="m12">take</span>
                  <span from="m13" to="m13">HAB</span>
                  <span from="m14" to="m14">CO</span>
                  <span from="m15" to="m15">1SG.O</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">flour</span>
                  <span from="m17" to="m17">ACC</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m18" to="m18">shop</span>
                  <span from="m19" to="m19">LOC</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m20" to="m20">flour</span>
                  <span>NOM</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m21" to="m21">take</span>
                  <span from="m22" to="m22">HAB</span>
                  <span from="m23" to="m23">CO</span>
                  <span from="m24" to="m24">1SG.O</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m25" to="m25">buy</span>
                  <span from="m26" to="m26">CO</span>
                  <span from="m27" to="m27">1SG.O</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m28" to="m28">buy</span>
                  <span from="m29" to="m29">CO</span>
                  <span from="m30" to="m30">1SG.O</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m31" to="m31">flour</span>
                  <span from="m32" to="m32">ACC</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m33" to="m33">house</span>
                  <span from="m34" to="m34">ILL</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m35" to="m35">bring</span>
                  <span from="m36" to="m36">CO</span>
                  <span from="m37" to="m37">1SG.O</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m38" to="m38">now</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m39" to="m39">do</span>
                  <span from="m40" to="m40">INF</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m41" to="m41">bread</span>
                  <span from="m42" to="m42">EP</span>
                  <span from="m43" to="m43">ACC</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m44" to="m44">I.NOM</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m45" to="m45">kneading.trough</span>
                  <span from="m46" to="m46">ACC</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m47" to="m47">take</span>
                  <span from="m48" to="m48">HAB</span>
                  <span from="m49" to="m49">CO</span>
                  <span from="m50" to="m50">1SG.O</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m51" to="m51">knead.dough</span>
                  <span from="m52" to="m52">INF</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m53" to="m53">bread</span>
                  <span from="m54" to="m54">EP</span>
                  <span from="m55" to="m55">ACC</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m56" to="m56">flour</span>
                  <span from="m57" to="m57">ACC</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m58" to="m58">sieve</span>
                  <span from="m59" to="m59">RES</span>
                  <span from="m60" to="m60">INF</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m61" to="m61">morning</span>
                  <span from="m62" to="m62">ADV.LOC</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m63" to="m63">do</span>
                  <span from="m64" to="m64">FUT</span>
                  <span from="m65" to="m65">1SG.O</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m66" to="m66">bread</span>
                  <span from="m67" to="m67">EP</span>
                  <span from="m68" to="m68">ACC</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m69" to="m69">I.GEN</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m70" to="m70">bread</span>
                  <span>NOM</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m71" to="m71">bad</span>
                  <span from="m72" to="m72">ADVZ</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m73" to="m73">be</span>
                  <span from="m74" to="m74">PST</span>
                  <span from="m75" to="m75">3SG.S</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m76" to="m76">NEG</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m77" to="m77">sweet</span>
                  <span>NOM</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m78" to="m78">I.NOM</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m79" to="m79">bread</span>
                  <span from="m80" to="m80">EP</span>
                  <span from="m81" to="m81">ACC</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m82" to="m82">sit.down</span>
                  <span from="m83" to="m83">PFV</span>
                  <span from="m84" to="m84">1SG.S</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m85" to="m85">earth</span>
                  <span from="m86" to="m86">ADJZ</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m87" to="m87">oven</span>
                  <span from="m88" to="m88">EP</span>
                  <span from="m89" to="m89">ILL</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m90" to="m90">bread</span>
                  <span>NOM</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m91" to="m91">keep.up</span>
                  <span from="m92" to="m92">3SG.S</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m93" to="m93">oven</span>
                  <span from="m94" to="m94">EP</span>
                  <span from="m95" to="m95">EL</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m96" to="m96">pull.out</span>
                  <span from="m97" to="m97">PST.NAR</span>
                  <span from="m98" to="m98">1SG.S</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m99" to="m99">NEG</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m100" to="m100">keep.up</span>
                  <span from="m101" to="m101">PST.NAR</span>
                  <span>3SG.S</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m102" to="m102">bread</span>
                  <span>NOM</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m103" to="m103">keep.up</span>
                  <span from="m104" to="m104">PST</span>
                  <span>3SG.S</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m105" to="m105">now</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m106" to="m106">I.NOM</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m107" to="m107">bread</span>
                  <span>NOM</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m108" to="m108">do</span>
                  <span from="m109" to="m109">FUT</span>
                  <span from="m110" to="m110">INFER</span>
                  <span>3SG.S</span>
               </span>
               <span from="w52" to="w52">
                  <span from="m111" to="m111">keep.up</span>
                  <span from="m112" to="m112">PST.NAR</span>
                  <span>3SG.S</span>
               </span>
               <span from="w53" to="w53">
                  <span from="m113" to="m113">bread</span>
                  <span>NOM</span>
               </span>
               <span from="w54" to="w54">
                  <span from="m114" to="m114">I.NOM</span>
               </span>
               <span from="w55" to="w55">
                  <span from="m115" to="m115">jump.out</span>
                  <span from="m116" to="m116">CO</span>
                  <span from="m117" to="m117">1SG.O</span>
               </span>
               <span from="w56" to="w56">
                  <span from="m118" to="m118">bread</span>
                  <span from="m119" to="m119">EP</span>
                  <span from="m120" to="m120">ACC</span>
               </span>
               <span from="w57" to="w57">
                  <span from="m121" to="m121">oven</span>
                  <span from="m122" to="m122">EP</span>
                  <span from="m123" to="m123">EL</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">какой</span>
                  <span from="m2" to="m2">ADVZ</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m3" to="m3">я.NOM</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">хлеб</span>
                  <span from="m5" to="m5">EP</span>
                  <span from="m6" to="m6">ACC</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m7" to="m7">делать</span>
                  <span from="m8" to="m8">HAB</span>
                  <span from="m9" to="m9">CO</span>
                  <span from="m10" to="m10">1SG.O</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m11" to="m11">я.NOM</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m12" to="m12">взять</span>
                  <span from="m13" to="m13">HAB</span>
                  <span from="m14" to="m14">CO</span>
                  <span from="m15" to="m15">1SG.O</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">мука</span>
                  <span from="m17" to="m17">ACC</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m18" to="m18">магазин</span>
                  <span from="m19" to="m19">LOC</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m20" to="m20">мука</span>
                  <span>NOM</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m21" to="m21">взять</span>
                  <span from="m22" to="m22">HAB</span>
                  <span from="m23" to="m23">CO</span>
                  <span from="m24" to="m24">1SG.O</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m25" to="m25">купить</span>
                  <span from="m26" to="m26">CO</span>
                  <span from="m27" to="m27">1SG.O</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m28" to="m28">купить</span>
                  <span from="m29" to="m29">CO</span>
                  <span from="m30" to="m30">1SG.O</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m31" to="m31">мука</span>
                  <span from="m32" to="m32">ACC</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m33" to="m33">дом</span>
                  <span from="m34" to="m34">ILL</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m35" to="m35">принести</span>
                  <span from="m36" to="m36">CO</span>
                  <span from="m37" to="m37">1SG.O</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m38" to="m38">сейчас</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m39" to="m39">делать</span>
                  <span from="m40" to="m40">INF</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m41" to="m41">хлеб</span>
                  <span from="m42" to="m42">EP</span>
                  <span from="m43" to="m43">ACC</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m44" to="m44">я.NOM</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m45" to="m45">квашонка</span>
                  <span from="m46" to="m46">ACC</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m47" to="m47">взять</span>
                  <span from="m48" to="m48">HAB</span>
                  <span from="m49" to="m49">CO</span>
                  <span from="m50" to="m50">1SG.O</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m51" to="m51">замесить.тесто</span>
                  <span from="m52" to="m52">INF</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m53" to="m53">хлеб</span>
                  <span from="m54" to="m54">EP</span>
                  <span from="m55" to="m55">ACC</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m56" to="m56">мука</span>
                  <span from="m57" to="m57">ACC</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m58" to="m58">просеять</span>
                  <span from="m59" to="m59">RES</span>
                  <span from="m60" to="m60">INF</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m61" to="m61">утро</span>
                  <span from="m62" to="m62">ADV.LOC</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m63" to="m63">делать</span>
                  <span from="m64" to="m64">FUT</span>
                  <span from="m65" to="m65">1SG.O</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m66" to="m66">хлеб</span>
                  <span from="m67" to="m67">EP</span>
                  <span from="m68" to="m68">ACC</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m69" to="m69">я.GEN</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m70" to="m70">хлеб</span>
                  <span>NOM</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m71" to="m71">плохой</span>
                  <span from="m72" to="m72">ADVZ</span>
               </span>
               <span from="w32" to="w32">
                  <span from="m73" to="m73">быть</span>
                  <span from="m74" to="m74">PST</span>
                  <span from="m75" to="m75">3SG.S</span>
               </span>
               <span from="w33" to="w33">
                  <span from="m76" to="m76">NEG</span>
               </span>
               <span from="w34" to="w34">
                  <span from="m77" to="m77">сладкий</span>
                  <span>NOM</span>
               </span>
               <span from="w35" to="w35">
                  <span from="m78" to="m78">я.NOM</span>
               </span>
               <span from="w36" to="w36">
                  <span from="m79" to="m79">хлеб</span>
                  <span from="m80" to="m80">EP</span>
                  <span from="m81" to="m81">ACC</span>
               </span>
               <span from="w37" to="w37">
                  <span from="m82" to="m82">сесть</span>
                  <span from="m83" to="m83">PFV</span>
                  <span from="m84" to="m84">1SG.S</span>
               </span>
               <span from="w38" to="w38">
                  <span from="m85" to="m85">земля</span>
                  <span from="m86" to="m86">ADJZ</span>
               </span>
               <span from="w39" to="w39">
                  <span from="m87" to="m87">печь</span>
                  <span from="m88" to="m88">EP</span>
                  <span from="m89" to="m89">ILL</span>
               </span>
               <span from="w40" to="w40">
                  <span from="m90" to="m90">хлеб</span>
                  <span>NOM</span>
               </span>
               <span from="w41" to="w41">
                  <span from="m91" to="m91">поспеть</span>
                  <span from="m92" to="m92">3SG.S</span>
               </span>
               <span from="w42" to="w42">
                  <span from="m93" to="m93">печь</span>
                  <span from="m94" to="m94">EP</span>
                  <span from="m95" to="m95">EL</span>
               </span>
               <span from="w43" to="w43">
                  <span from="m96" to="m96">вытащить</span>
                  <span from="m97" to="m97">PST.NAR</span>
                  <span from="m98" to="m98">1SG.S</span>
               </span>
               <span from="w44" to="w44">
                  <span from="m99" to="m99">NEG</span>
               </span>
               <span from="w45" to="w45">
                  <span from="m100" to="m100">поспеть</span>
                  <span from="m101" to="m101">PST.NAR</span>
                  <span>3SG.S</span>
               </span>
               <span from="w46" to="w46">
                  <span from="m102" to="m102">хлеб</span>
                  <span>NOM</span>
               </span>
               <span from="w47" to="w47">
                  <span from="m103" to="m103">поспеть</span>
                  <span from="m104" to="m104">PST</span>
                  <span>3SG.S</span>
               </span>
               <span from="w48" to="w48">
                  <span from="m105" to="m105">сейчас</span>
               </span>
               <span from="w49" to="w49">
                  <span from="m106" to="m106">я.NOM</span>
               </span>
               <span from="w50" to="w50">
                  <span from="m107" to="m107">хлеб</span>
                  <span>NOM</span>
               </span>
               <span from="w51" to="w51">
                  <span from="m108" to="m108">делать</span>
                  <span from="m109" to="m109">FUT</span>
                  <span from="m110" to="m110">INFER</span>
                  <span>3SG.S</span>
               </span>
               <span from="w52" to="w52">
                  <span from="m111" to="m111">поспеть</span>
                  <span from="m112" to="m112">PST.NAR</span>
                  <span>3SG.S</span>
               </span>
               <span from="w53" to="w53">
                  <span from="m113" to="m113">хлеб</span>
                  <span>NOM</span>
               </span>
               <span from="w54" to="w54">
                  <span from="m114" to="m114">я.NOM</span>
               </span>
               <span from="w55" to="w55">
                  <span from="m115" to="m115">выскочить</span>
                  <span from="m116" to="m116">CO</span>
                  <span from="m117" to="m117">1SG.O</span>
               </span>
               <span from="w56" to="w56">
                  <span from="m118" to="m118">хлеб</span>
                  <span from="m119" to="m119">EP</span>
                  <span from="m120" to="m120">ACC</span>
               </span>
               <span from="w57" to="w57">
                  <span from="m121" to="m121">печь</span>
                  <span from="m122" to="m122">EP</span>
                  <span from="m123" to="m123">EL</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">interrog-adj&gt;adv</span>
               <span from="w2" to="w2">pers</span>
               <span from="w3" to="w3">n-n:ins-n:case</span>
               <span from="w4" to="w4">v-v&gt;v-v:ins-v:pn</span>
               <span from="w5" to="w5">pers</span>
               <span from="w6" to="w6">v-v&gt;v-v:ins-v:pn</span>
               <span from="w7" to="w7">n-n:case</span>
               <span from="w8" to="w8">n-n:case</span>
               <span from="w9" to="w9">n-n:case</span>
               <span from="w10" to="w10">v-v&gt;v-v:ins-v:pn</span>
               <span from="w11" to="w11">v-v:ins-v:pn</span>
               <span from="w12" to="w12">v-v:ins-v:pn</span>
               <span from="w13" to="w13">n-n:case</span>
               <span from="w14" to="w14">n-n:case</span>
               <span from="w15" to="w15">v-v:ins-v:pn</span>
               <span from="w16" to="w16">adv</span>
               <span from="w17" to="w17">v-v:inf</span>
               <span from="w18" to="w18">n-n:ins-n:case</span>
               <span from="w19" to="w19">pers</span>
               <span from="w20" to="w20">n-n:case</span>
               <span from="w21" to="w21">v-v&gt;v-v:ins-v:pn</span>
               <span from="w22" to="w22">v-v:inf</span>
               <span from="w23" to="w23">n-n:ins-n:case</span>
               <span from="w24" to="w24">n-n:case</span>
               <span from="w25" to="w25">v-v&gt;v-v:inf</span>
               <span from="w26" to="w26">n-adv:case</span>
               <span from="w27" to="w27">v-v:tense-v:pn</span>
               <span from="w28" to="w28">n-n:ins-n:case</span>
               <span from="w29" to="w29">pers</span>
               <span from="w30" to="w30">n-n:case</span>
               <span from="w31" to="w31">adj-adj&gt;adv</span>
               <span from="w32" to="w32">v-v:tense-v:pn</span>
               <span from="w33" to="w33">ptcl</span>
               <span from="w34" to="w34">adj-n:case</span>
               <span from="w35" to="w35">pers</span>
               <span from="w36" to="w36">n-n:ins-n:case</span>
               <span from="w37" to="w37">v-v&gt;v-v:pn</span>
               <span from="w38" to="w38">n-n&gt;adj</span>
               <span from="w39" to="w39">n-n:ins-n:case</span>
               <span from="w40" to="w40">n-n:case</span>
               <span from="w41" to="w41">v-v:pn</span>
               <span from="w42" to="w42">n-n:ins-n:case</span>
               <span from="w43" to="w43">v-v:tense-v:pn</span>
               <span from="w44" to="w44">ptcl</span>
               <span from="w45" to="w45">v-v:tense-v:pn</span>
               <span from="w46" to="w46">n-n:case</span>
               <span from="w47" to="w47">v-v:tense-v:pn</span>
               <span from="w48" to="w48">adv</span>
               <span from="w49" to="w49">pers</span>
               <span from="w50" to="w50">n-n:case</span>
               <span from="w51" to="w51">v-v:tense-v:mood-v:pn</span>
               <span from="w52" to="w52">v-v:tense-v:pn</span>
               <span from="w53" to="w53">n-n:case</span>
               <span from="w54" to="w54">pers</span>
               <span from="w55" to="w55">v-v:ins-v:pn</span>
               <span from="w56" to="w56">n-n:ins-n:case</span>
               <span from="w57" to="w57">n-n:ins-n:case</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">adv</span>
               <span from="w2" to="w2">pers</span>
               <span from="w3" to="w3">n</span>
               <span from="w4" to="w4">v</span>
               <span from="w5" to="w5">pers</span>
               <span from="w6" to="w6">v</span>
               <span from="w7" to="w7">n</span>
               <span from="w8" to="w8">n</span>
               <span from="w9" to="w9">n</span>
               <span from="w10" to="w10">v</span>
               <span from="w11" to="w11">v</span>
               <span from="w12" to="w12">v</span>
               <span from="w13" to="w13">n</span>
               <span from="w14" to="w14">n</span>
               <span from="w15" to="w15">v</span>
               <span from="w16" to="w16">adv</span>
               <span from="w17" to="w17">v</span>
               <span from="w18" to="w18">n</span>
               <span from="w19" to="w19">pers</span>
               <span from="w20" to="w20">n</span>
               <span from="w21" to="w21">v</span>
               <span from="w22" to="w22">v</span>
               <span from="w23" to="w23">n</span>
               <span from="w24" to="w24">n</span>
               <span from="w25" to="w25">v</span>
               <span from="w26" to="w26">n</span>
               <span from="w27" to="w27">v</span>
               <span from="w28" to="w28">n</span>
               <span from="w29" to="w29">pers</span>
               <span from="w30" to="w30">n</span>
               <span from="w31" to="w31">adv</span>
               <span from="w32" to="w32">v</span>
               <span from="w33" to="w33">ptcl</span>
               <span from="w34" to="w34">adj</span>
               <span from="w35" to="w35">pers</span>
               <span from="w36" to="w36">n</span>
               <span from="w37" to="w37">v</span>
               <span from="w38" to="w38">adj</span>
               <span from="w39" to="w39">n</span>
               <span from="w40" to="w40">v</span>
               <span from="w41" to="w41">v</span>
               <span from="w42" to="w42">n</span>
               <span from="w43" to="w43">v</span>
               <span from="w44" to="w44">ptcl</span>
               <span from="w45" to="w45">v</span>
               <span from="w46" to="w46">n</span>
               <span from="w47" to="w47">v</span>
               <span from="w48" to="w48">adv</span>
               <span from="w49" to="w49">pers</span>
               <span from="w50" to="w50">n</span>
               <span from="w51" to="w51">v</span>
               <span from="w52" to="w52">v</span>
               <span from="w53" to="w53">n</span>
               <span from="w54" to="w54">pers</span>
               <span from="w55" to="w55">v</span>
               <span from="w56" to="w56">n</span>
               <span from="w57" to="w57">n</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w2" to="w2">pro.h:S</span>
               <span from="w3" to="w3">np:O</span>
               <span from="w4" to="w4">v:pred</span>
               <span from="w5" to="w5">pro.h:S</span>
               <span from="w6" to="w6">v:pred</span>
               <span from="w7" to="w7">np:O</span>
               <span from="w9" to="w9">np:O</span>
               <span from="w10" to="w10">0.1.h:S v:pred</span>
               <span from="w11" to="w11">0.1.h:S v:pred 0.3:O</span>
               <span from="w12" to="w12">0.1.h:S v:pred</span>
               <span from="w13" to="w13">np:O</span>
               <span from="w15" to="w15">0.1.h:S v:pred 0.3:O</span>
               <span from="w16" to="w18">s:purp</span>
               <span from="w19" to="w19">pro.h:S</span>
               <span from="w20" to="w20">np:O</span>
               <span from="w21" to="w21">v:pred</span>
               <span from="w22" to="w23">s:purp</span>
               <span from="w24" to="w25">s:purp</span>
               <span from="w27" to="w27">0.1.h:S v:pred</span>
               <span from="w28" to="w28">np:O</span>
               <span from="w30" to="w30">np:S</span>
               <span from="w32" to="w32">v:pred</span>
               <span from="w34" to="w34">0.3:S adj:pred</span>
               <span from="w35" to="w35">pro.h:S</span>
               <span from="w36" to="w36">np:O</span>
               <span from="w37" to="w37">v:pred</span>
               <span from="w40" to="w40">np:S</span>
               <span from="w41" to="w41">v:pred</span>
               <span from="w43" to="w43">0.1.h:S v:pred</span>
               <span from="w45" to="w45">0.3:S v:pred</span>
               <span from="w46" to="w46">np:S</span>
               <span from="w47" to="w47">v:pred</span>
               <span from="w49" to="w49">pro.h:S</span>
               <span from="w50" to="w50">np:O</span>
               <span from="w51" to="w51">v:pred</span>
               <span from="w52" to="w52">v:pred</span>
               <span from="w53" to="w53">np:S</span>
               <span from="w54" to="w54">pro.h:S</span>
               <span from="w55" to="w55">v:pred</span>
               <span from="w56" to="w56">np:O</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w2" to="w2">pro.h:A</span>
               <span from="w3" to="w3">np:P</span>
               <span from="w5" to="w5">pro.h:A</span>
               <span from="w7" to="w7">np:Th</span>
               <span from="w8" to="w8">np:L</span>
               <span from="w9" to="w9">np:Th</span>
               <span from="w10" to="w10">0.1.h:A</span>
               <span from="w11" to="w11">0.1.h:A 0.3:Th</span>
               <span from="w12" to="w12">0.1.h:A</span>
               <span from="w13" to="w13">np:Th</span>
               <span from="w14" to="w14">np:G</span>
               <span from="w15" to="w15">0.1.h:A 0.3:Th</span>
               <span from="w16" to="w16">adv:Time</span>
               <span from="w18" to="w18">np:P</span>
               <span from="w19" to="w19">pro.h:A</span>
               <span from="w20" to="w20">np:Th</span>
               <span from="w23" to="w23">np:P</span>
               <span from="w24" to="w24">np:Th</span>
               <span from="w26" to="w26">adv:Time</span>
               <span from="w27" to="w27">0.1.h:A</span>
               <span from="w28" to="w28">np:P</span>
               <span from="w29" to="w29">pro.h:Poss</span>
               <span from="w30" to="w30">np:Th</span>
               <span from="w34" to="w34">0.3:Th</span>
               <span from="w35" to="w35">pro.h:A</span>
               <span from="w36" to="w36">np:Th</span>
               <span from="w39" to="w39">np:G</span>
               <span from="w40" to="w40">np:Th</span>
               <span from="w42" to="w42">np:So</span>
               <span from="w43" to="w43">0.1.h:A</span>
               <span from="w45" to="w45">0.3:Th</span>
               <span from="w46" to="w46">np:Th</span>
               <span from="w48" to="w48">adv:Time</span>
               <span from="w49" to="w49">pro.h:A</span>
               <span from="w50" to="w50">np:P</span>
               <span from="w53" to="w53">np:Th</span>
               <span from="w54" to="w54">pro.h:A</span>
               <span from="w56" to="w56">np:P</span>
               <span from="w57" to="w57">np:So</span>
            </spanGrp>
            <spanGrp type="BOR">
               <span from="w7" to="w7">RUS:cult</span>
               <span from="w8" to="w8">RUS:cult</span>
               <span from="w9" to="w9">RUS:cult</span>
               <span from="w13" to="w13">RUS:cult</span>
               <span from="w16" to="w16">RUS:cult</span>
               <span from="w20" to="w20">RUS:cult</span>
               <span from="w24" to="w24">RUS:cult</span>
               <span from="w39" to="w39">RUS:cult</span>
               <span from="w42" to="w42">RUS:cult</span>
               <span from="w48" to="w48">RUS:cult</span>
               <span from="w57" to="w57">RUS:cult</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">Как я делаю хлеб.</span>
               <span from="seg2" to="seg2">Я беру муку, в магазине муку беру, покупаю.</span>
               <span from="seg3" to="seg3">Покупаю муку, домой приношу, (чтобы) сейчас делать хлеб.</span>
               <span from="seg4" to="seg4">Возьму квашонку, чтобы замесить тесто, хлеб, муку просеять.</span>
               <span from="seg5" to="seg5">Завтра сделаю хлеб.</span>
               <span from="seg6" to="seg6">Мой хлеб был плохой, не сладкий.</span>
               <span from="seg7" to="seg7">Я хлеб поставила в русскую печь.</span>
               <span from="seg8" to="seg8">Хлеб поспел.</span>
               <span from="seg9" to="seg9">Из печки вытащила.</span>
               <span from="seg10" to="seg10">Он не поспел, хлеб не поспел.</span>
               <span from="seg11" to="seg11">Сейчас я хлеб сделаю.</span>
               <span from="seg12" to="seg12">Хлеб поспел.</span>
               <span from="seg13" to="seg13">Я вытащила хлеб из печки.</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">How I make bread.</span>
               <span from="seg2" to="seg2">I take flour, I take flour in a shop, I buy it.</span>
               <span from="seg3" to="seg3">I buy flour, I bring it home to make bread.</span>
               <span from="seg4" to="seg4">I take kneading trough to knead dough, (to make) bread, to sift flour.</span>
               <span from="seg5" to="seg5">Tomorrow I'll make bread.</span>
               <span from="seg6" to="seg6">My bread was bad, it wasn't sweet.</span>
               <span from="seg7" to="seg7">I put the bread into the oven.</span>
               <span from="seg8" to="seg8">The bread was ready.</span>
               <span from="seg9" to="seg9">I took it from the oven.</span>
               <span from="seg10" to="seg10">It wasn't ready, the bread wasn't ready.</span>
               <span from="seg11" to="seg11">Now I'll make bread.</span>
               <span from="seg12" to="seg12">The bread was ready.</span>
               <span from="seg13" to="seg13">I took the bread out of the oven.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Wie ich Brot mache.</span>
               <span from="seg2" to="seg2">Ich nehme Mehl, ich nehme Mehl in einem Laden, ich kaufe es.</span>
               <span from="seg3" to="seg3">Ich kaufe Mehl, ich bringe es nach Hause um Brot zu machen.</span>
               <span from="seg4" to="seg4">Ich nehme einen Knettrog um Teig zu kneten, um Brot zu machen, um Mehl zu sieben.</span>
               <span from="seg5" to="seg5">Morgen werde ich Brot machen.</span>
               <span from="seg6" to="seg6">Mein Brot war schlecht, es war nicht süß.</span>
               <span from="seg7" to="seg7">Ich schob das Brot in den Ofen.</span>
               <span from="seg8" to="seg8">Das Brot war fertig.</span>
               <span from="seg9" to="seg9">Ich holte es aus dem Ofen.</span>
               <span from="seg10" to="seg10">Es war nicht fertig, das Brot war nicht fertig.</span>
               <span from="seg11" to="seg11">Jetzt mache ich Brot.</span>
               <span from="seg12" to="seg12">Das Brot war fertig.</span>
               <span from="seg13" to="seg13">Ich holte das Brot aus dem Ofen.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">как я делаю хлеб</span>
               <span from="seg2" to="seg2">я беру муку в магазине муку беру покупаю</span>
               <span from="seg3" to="seg3">покупаю муку домой приношу сейчас делать хлеб</span>
               <span from="seg4" to="seg4">растворю (замесить) хлеба муки просеить</span>
               <span from="seg5" to="seg5">завтра сделаю хлеб</span>
               <span from="seg6" to="seg6">хлеб плохой был не сладкий</span>
               <span from="seg7" to="seg7">я хлеб посадила в русскую печь</span>
               <span from="seg8" to="seg8">хлеб поспел</span>
               <span from="seg9" to="seg9">из печки вытащила</span>
               <span from="seg10" to="seg10">еще не поспел хлеб</span>
               <span from="seg11" to="seg11">сейчас я хлеб сделаю</span>
               <span from="seg12" to="seg12">поспел хлеб</span>
               <span from="seg13" to="seg13">я вытащила хлеб из печки</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg13">kuldʼiŋ man nʼäjam meːkwam. man iːqwam mukam, magazinqan muka iːkowam, täwwam. towwam mukam, maːttə taːtnaw sečas meːku nʼäːjam. man kwašonkam iːqwam twäktəku nʼäjam, mukam tupalgu. qaran meːčam nʼäːjam. man nʼäːj iːsqlaːŋ eːsuŋ, assə nʼüːetʼi. man nʼäːjjam omtalǯan tʼüj pečʼində. nʼäj müssaːŋ. pečʼiqɨnnɨ sapaspaŋ. assə müsambə nʼäːj tarassə. sičas man nʼäːj meːǯanda. müsamba nʼäːj. man sapanʼnʼam nʼäːjam pečʼiqannɨ. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
